<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Febrero, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 8, FF. 4-5.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">374. 1579. Febrero, 16.</P>
                <I>
                  <P ALIGN="JUSTIFY">Mar&iacute;a Marta, india del pueblo de Chiapa, se querella de la negra Juana Rodr&iacute;guez, porque cuando le reclam&oacute; el pago de un poco de pescado que le hab&iacute;a vendido, le dio de palos con un otate.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Por lengua de Mateo de Berlanga, int&eacute;rprete del juzgado, y ante Juan de Aguilar, teniente de alcalde mayor, comparecieron Juan Agust&iacute;n y su mujer Mar&iacute;a Marta, indios naturales del pueblo de Chiapa, querell&aacute;ndose<FONT COLOR="#0000ff">(1)</FONT> contra Juana Rodr&iacute;guez, negra, esclava de Juan Ram&iacute;rez Alarc&oacute;n, porque &quot;puede haber cuatro d&iacute;as que, estando la dicha Mar&iacute;a Marta en el <I>ti&aacute;nguez</I> vendiendo, vido a la dicha Juana en el dicho <I>ti&aacute;nguez</I>, e le pidi&oacute; veinte o cuarenta cacaos que le deb&iacute;a de un poco de pescado que le hab&iacute;a vendido de antes; y, porque le pidi&oacute; el dicho cacao, la dicha Juana le dio con un <I>otate<FONT COLOR="#0000ff">(2)</I></FONT> de palos delante de todo el pueblo y<I> ti&aacute;nguez</I>, en lo cual cometi&oacute; delito; e pidi&oacute; a Su Merced la mande castigar conforme a derecho, que est&aacute; presta de dar informaci&oacute;n, e pidi&oacute; justicia&quot;.</P>
                <P ALIGN="JUSTIFY">Para la informaci&oacute;n, los querellantes presentaron por testigo a Catalina Salom&eacute;, india natural del pueblo de Almoloya, quien depuso por int&eacute;rprete, y declar&oacute; que &quot;puede haber cuatro d&iacute;as que estando esta testigo en el <I>ti&aacute;nguez</I> de San Francisco, vido allegar [<I>sic</I>] al dicho <I>ti&aacute;nguez</I> a la dicha Juana Rodr&iacute;guez, la cual, con un palo, le dio de palos a la dicha Mar&iacute;a Marta con un <I>otate</I>, mas que no sabe la causa porqu&eacute; le dio de palos, y questo hizo en presencia de todo el <I>ti&aacute;nguez</I> e gente que en &eacute;l estaba. E que, ansimismo, esta testigo ha visto que la susodicha suele maltratar y aporrear a las indias en el <I>ti&aacute;nguez</I>, pues todas las veces que a &eacute;l va, por arrebatalles lo que venden sin pagarles, y questo es la verdad&quot;. Catalina Salom&eacute; dijo tener m&aacute;s de 30 a&ntilde;os y no firm&oacute; por no saber.</P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n atestigu&oacute; Ana Hern&aacute;ndez, india natural de Almoloya, mayor de venticinco a&ntilde;os, quien, mediante el int&eacute;rprete Mateo de Berlanga, declar&oacute; que &quot;estando esta testigo en el <I>ti&aacute;nguez</I> de San Francisco&quot;, vio c&oacute;mo Juana Rodr&iacute;guez, &quot;arrebat&oacute; un <I>otate</I> e dio con &eacute;l de palos a la dicha Mar&iacute;a Marta&quot;, porque &eacute;sta &quot;le hab&iacute;a pedido cuarenta cacaos que la susodicha le deb&iacute;a de resto de un poco de pescado que le hab&iacute;a vendido de antes, y no por otra cosa&quot;. No firm&oacute; porque dijo que no sab&iacute;a.</P>
                <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, el teniente Aguilar mand&oacute; que Juana Rodr&iacute;guez &quot;sea presa e puesta en la c&aacute;rcel p&uacute;blica desta Villa&quot;.</P>
                <P ALIGN="JUSTIFY">El 17 de febrero, Mar&iacute;a Marta y su esposo Juan Agust&iacute;n dijeron que, por servicio de Dios y ruego de buenos, &quot;y porque la susodicha le pag&oacute; lo que le deb&iacute;a, se abajaba y abaj&oacute; de la dicha querella&quot;.</P>
                <P ALIGN="JUSTIFY">Testigos: el Padre Francisco Ruiz y Pero de Almod&oacute;var, vecinos de Colima. Pas&oacute; ante Francisco L&oacute;pez, escribano p&uacute;blico.</P>
                <P ALIGN="JUSTIFY">El d&iacute;a 18 de febrero, el alcalde mayor Fernando D&aacute;valos hizo parecer ante s&iacute; a la detenida para tomarle su confesi&oacute;n. Dijo que se llamaba Juana Rodr&iacute;guez y que era esclava de Juan Ram&iacute;rez Alarc&oacute;n. Se le pregunt&oacute; la raz&oacute;n porqu&eacute; a las indias &quot;aporre&oacute; y les quit&oacute; lo que andaban vendiendo, contra su voluntad&quot;. La susodicha contest&oacute; &quot;que niega haber hecho tal cosa ni pasa tal, y esto es la verdad para el juramento que hizo, en lo cual se ratific&oacute; e afirm&oacute;&quot;. La acusada dijo que era &quot;de m&aacute;s de veinte y cinco a&ntilde;os, e no firm&oacute; porque dijo que no sab&iacute;a&quot;.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Sentencia</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El alcalde mayor Fernando de &Aacute;valos, &quot;habiendo visto estos negocios e causas de querellas, dadas por las dichas Catalina Xim&eacute;nez,<FONT COLOR="#0000ff">(3)</FONT> e Mar&iacute;a Marta, e Ana Xim&eacute;nez, indias, dadas contra la dicha Juana Rodr&iacute;guez, negra, y que las partes est&aacute;n desistidas de la querella, [<I>e</I>] que es negocio de entre indios y negras,<FONT COLOR="#0000ff">(4)</FONT> dijo que mandaba e mand&oacute; a la dicha Juana que no entre en el <I>ti&aacute;nguez</I> de San Francisco&quot; ni ande entre indios &quot;por tiempo y espacio de un a&ntilde;o cumplido, y lo cumpla y no lo quebrante so pena de dozientos azotes, los cuales, luego que lo quebrantare, le sean dados p&uacute;blicamente por la calles acostumbradas, y sea desterrada perpetuamente del pueblo de San Francisco quebrantando lo que dicho es&quot;.</P>
                <P ALIGN="JUSTIFY">Juana Rodr&iacute;guez fue notificada por el escribano L&oacute;pez, siendo testigos Hernando de Gamboa y Crist&oacute;bal Hern&aacute;ndez de Tene, escribano de Su Majestad, vecinos de Colima.</P>
                <P>Caja A10, exp. 8, ff. 4-5.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &Eacute;sta es la tercera querella contra la negra Juana Rodr&iacute;guez: <I>supra</I>, regº 372-773.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Del n&aacute;huatl, <I>otatli</I> u <I>otatl</I>, ca&ntilde;a dura: Cabrera (1984), 103.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Antes fue nombrada Catalina P&eacute;rez: <I>supra</I>, regº 372.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> V&eacute;anse, <I>supra</I>, regº 372 y 373.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>